@charset "utf-8";
/* CSS Document */

/*brand*/
.brand{ width:960px; margin:8px auto; overflow:hidden; clear:both;}
.brand_title{ float:left;}
.brand_adv{ padding:4px 5px 4px 4px; float:left; border:1px solid #ddd; border-left-style:none;}
.brand_adv img{ float:left; width:179px; height:65px; margin-left:3px; display:inline;}

.main{ width:960px; margin:0 auto; clear:both; overflow:hidden;}
/*energy_main*/
.energy_main{ width:960px; margin:0 auto; clear:both; overflow:hidden;}
.enery_left{ width:300px; float:left; overflow:hidden; margin-top:10px;}
.enery_con{ float:left; width:410px; border-bottom:1px solid #ddd; overflow:hidden; padding-bottom:4px; margin-top:10px;}
.energy_right{ width:250px; float:right; margin-top:10px;}
.adv_03{ width:960px; margin:10px auto 0 auto; overflow:hidden; clear:both;}

/*flash*/
.flash{ width:298px; height:252px; border:1px solid #ddd; float:left;}
.Pixviewer { position: relative; margin: 0px auto;}
.Pixviewer .PvBigPic { padding: 0px; overflow: hidden;}
.Pixviewer .PvTitleBox { text-align: center; color: #000; font-size: 12px; font-weight: bold;}
.Pixviewer a:link { color: #000; text-decoration: none;}
.Pixviewer a:visited { color: #000; text-decoration: none;}
.Pixviewer a:hover { color: red; text-decoration: none;}
.Pixviewer .PvNumber { z-index: 50; position: absolute; text-align: right; color: #fff; font-size: 11px; overflow: hidden; right: 1px;}
.Pixviewer .NumberHover { background-color: #ce0609;}
.Pixviewer .NumberLeave {}
.Pixviewer .PvNumberBg { z-index: 49; position: absolute; width: 250px; background:url(https://res.cngoldres.com/forex/img/numberbg.png) no-repeat 0px 0px; height: 13px; right: 1px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop, src='https://res.cngoldres.com/forex/img/numberbg.png'); _background: none;}
.Pixviewer .Triangle { z-index: 49; position: absolute; width: 21px; background: url(https://res.cngoldres.com/forex/img/triangle.png) no-repeat 0px 0px; height: 17px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop, src='https://res.cngoldres.com/forex/img/triangle.png'); _background: none;}
.Pixviewer .BorderHack1 { z-index: 51; position: absolute; height: 1px; font-size: 0px; overflow: hidden; top: 0px; left: 0px;}
.Pixviewer .BorderHack2 { z-index: 51; position: absolute; width: 1px; font-size: 0px; overflow: hidden; top: 0px; right: 0px;}
.Pixviewer .BorderHack3 { z-index: 51; position: absolute; height: 1px; font-size: 0px; overflow: hidden; left: 0px;}
.Pixviewer .BorderHack4 { z-index: 51; position: absolute; width: 1px; font-size: 0px; overflow: hidden; top: 0px; left: 0px;}

/*oil_kinds*/
.oil_kinds{ width:298px; border:1px solid #ddd; float:left; margin-top:10px; border-top-style:none; padding-bottom:9px; *+padding-bottom:7px;}
.oil_kinds_title{ float:left; background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:298px; height:29px; line-height:29px; text-indent:12px;}
.oil_kinds_title h2{ float:left;}
.oil_kinds_title a{ float:right; margin-right:12px; color:#ab0003;}
.oil_kinds_con{ float:left;}
.oil_kinds_con dl{ margin-left:12px; margin-top:12px; width:277px; display:inline; float:left; }
.oil_kinds_con dl dt{ float:right; width:182px; margin-top:5px;}
.oil_kinds_con dl dt a{ color:#ab0003;}
.oil_kinds_con dl dd.pic{ width:80px; height:70px; float:left; border:1px solid #ddd; padding:1px; margin-right:10px; _margin-left:0px; display:inline;}
.oil_kinds_con dl dd.pic img{ float:left;}
.oil_kinds_con dl dd.text{ width:182px; float:right; word-break:break-all; line-height:24px; margin-top:5px; color:#717171;}
.oil_kinds_con ul{ float:left; margin-left:16px; margin-top:6px; width:260px; display:inline;}
.oil_kinds_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; width:270px; float:left; line-height:24px; text-indent:12px;}
.oil_kinds_con p{ float:left; width:278px; border-top:1px dotted #ddd; margin-left:10px; margin-top:4px; padding-top:2px; display:inline;}
.oil_kinds_con p a{ width:79px; height:19px; line-height:19px; margin-left:8px; margin-top:8px; display:inline; border-left:1px solid #f2f2f2; border-right:1px solid #cbcbcb; border-top:1px solid #f2f2f2; border-bottom:1px solid #cbcbcb; display:block; float:left; text-align:center; background: #fafafa;}

/*hot_news*/
.hot_news{ width:382px; float:left; margin-left:12px; display:inline;}
.hot_news dl dt{ float:right; width:268px; margin-top:7px;}
.hot_news dl h3 dt { font-size:16px;}
.hot_news dl dt a{ color:#ab0003;}
.hot_news dl dd.pic{ width:100px; height:75px; padding:1px; border:1px solid #ddd; float:left;}
.hot_news dl dd.text{ line-height:24px; color:#717171; width:268px; float:right; margin-top:4px;}
.hot_news ul{ float:left; width:378px; margin-top:7px; margin-left:2px; display:inline;}
.hot_news li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; line-height:25px; float:left; text-indent:12px; width:370px;}
.hot_news li a{ font-size:14px; float:left;}
.hot_news li span{ float:right; width:45px;}
.adv{ margin:6px 0px 4px 15px; margin:6px 0px 5px 15px\0; _margin:5px 0px 0px 15px; display:inline; float:left;}

/*finished_oil*/
.finished_oil{ width:390px; float:left; margin-top:3px; margin-left:14px; display:inline;}
.finished_oil_title{ width:385px; border-bottom:1px solid #ab0003; float:left; height:27px; line-height:27px; padding-bottom:1px; _padding-bottom:0px;}
.finished_oil_title h2{ float:left; width:110px; border-bottom:2px solid #ab0003; background:url(https://res.cngoldres.com/forex/img/ico.jpg) no-repeat 5px center; text-indent:25px; color:#ab0003;}
.finished_oil_title span{ float:right; height:27px; margin-top:1px; margin-right:10px;}
.finished_oil_con{ width:378px; float:left;}
.finished_oil_con ul{ float:left; width:378px; margin-top:10px; margin-left:2px; display:inline;}
.finished_oil_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; line-height:25px; float:left; width:370px; text-indent:6px;}
.finished_oil_con li a{ font-size:14px; float:left;}
.finished_oil_con li a.red{ color:#ab0003; float:left;}
.finished_oil_con li a.oil_channel{ color:#ab0003; text-indent:10px;}
.finished_oil_con li span{ float:right; width:45px;}

/*crude_oil*/
.crude_oil{ width:248px; border:1px solid #ddd; float:left; border-top-style:none; padding-bottom:8px; }
.crude_oil_title{ float:left; background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:248px; height:29px; line-height:29px; text-indent:12px;}
.crude_oil_title h2{ float:left;}
.crude_oil_title a{ float:right; margin-right:12px; color:#ab0003;}
.crude_oil_con{ float:left;}
.crude_oil_con dl{ margin-left:12px; margin-top:12px; width:236px; display:inline; float:left; }
.crude_oil_con dl dt{ float:right; width:142px; margin-top:5px;}
.crude_oil_con dl dt a{ color:#ab0003;}
.crude_oil_con dl dd.pic{ width:80px; height:70px; float:left; border:1px solid #ddd; padding:1px; margin-right:10px; _margin-left:0px; display:inline;}
.crude_oil_con dl dd.pic img{ float:left;}
.crude_oil_con dl dd.text{ width:142px; float:right; word-break:break-all; line-height:24px; margin-top:5px; color:#717171;}
.crude_oil_con ul{ float:left; margin-left:12px; margin-top:5px; margin-top:3px\9; margin-top:4px\0; width:230px; display:inline;}
.crude_oil_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; width:230px; float:left; line-height:24px; text-indent:10px;}

/*fuel_oil*/
.fuel_oil{ width:248px; border:1px solid #ddd; float:left; border-top-style:none; padding-bottom:8px; padding-bottom:5px\0; margin-top:10px;}
.fuel_oil_title{ float:left; background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:248px; height:29px; line-height:29px; text-indent:12px;}
.fuel_oil_title h2{ float:left;}
.fuel_oil_title a{ float:right; margin-right:12px; color:#ab0003;}
.fuel_oil_con{ float:left;}
.fuel_oil_con dl{ margin-left:12px; margin-top:12px; width:236px; display:inline; float:left; }
.fuel_oil_con dl dt{ float:right; width:142px; margin-top:5px;}
.fuel_oil_con dl dt a{ color:#ab0003;}
.fuel_oil_con dl dd.pic{ width:80px; height:70px; float:left; border:1px solid #ddd; padding:1px; margin-right:10px; _margin-left:0px; display:inline;}
.fuel_oil_con dl dd.pic img{ float:left;}
.fuel_oil_con dl dd.text{ width:142px; float:right; word-break:break-all; line-height:24px; margin-top:5px; color:#717171;}
.fuel_oil_con ul{ float:left; margin-left:12px; margin-top:5px; margin-top:7px\9; margin-top:8px\0; width:230px; display:inline;}
.fuel_oil_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; width:230px; float:left; line-height:24px; text-indent:10px;}

/*hot_topics*/
.hot_topics{ width:298px; border:1px solid #ddd; float:left; border-top-style:none; padding-bottom:6px;}
.hot_topics_title{ float:left; background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:298px; height:29px; line-height:29px; text-indent:12px;}
.hot_topics_title h2{ float:left;}
.hot_topics_title a{ float:right; margin-right:12px; color:#ab0003;}
.hot_topics_con{ float:left;}
.hot_topics_con dl{ margin-left:12px; margin-top:12px;  width:277px; display:inline; float:left; }
.hot_topics_con dl dt{ float:right; width:182px; margin-top:5px;}
.hot_topics_con dl dt a{ color:#ab0003;}
.hot_topics_con dl dd.pic{ width:80px; height:70px; float:left; border:1px solid #ddd; padding:1px; margin-right:10px; _margin-left:0px; display:inline;}
.hot_topics_con dl dd.pic img{ float:left;}
.hot_topics_con dl dd.text{ width:182px; float:right; word-break:break-all; line-height:24px; margin-top:5px; color:#717171;}
.hot_topics_con ul{ float:left; margin-left:16px; margin-top:6px; *+margin-top:4px; width:260px; display:inline; }
.hot_topics_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; width:270px; float:left; line-height:24px; text-indent:12px;}

/*gold_news*/
.gold_news{ width:298px; border:1px solid #ddd; float:left; border-top-style:none; padding-bottom:5px; margin-top:10px;}
.gold_news_title{ float:left; background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:298px; height:29px; line-height:29px; text-indent:12px;}
.gold_news_title h2{ float:left;}
.gold_news_title a{ float:right; margin-right:12px; color:#ab0003;}
.gold_news_con{ float:left;}
.gold_news_con dl{ margin-left:12px; margin-top:12px; width:277px; display:inline; float:left; }
.gold_news_con dl dt{ float:right; width:182px; margin-top:5px;}
.gold_news_con dl dt a{ color:#ab0003;}
.gold_news_con dl dd.pic{ width:80px; height:70px; float:left; border:1px solid #ddd; padding:1px; margin-right:10px; _margin-left:0px; display:inline;}
.gold_news_con dl dd.pic img{ float:left;}
.gold_news_con dl dd.text{ width:182px; float:right; word-break:break-all; line-height:24px; margin-top:5px; color:#717171;}
.gold_news_con ul{ float:left; margin-left:16px; margin-top:6px; margin-top:4px\9; width:260px; display:inline; }
.gold_news_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; width:270px; float:left; line-height:24px; text-indent:12px;}

/*forex_news*/
.forex_news{ width:248px; border:1px solid #ddd; float:left; border-top-style:none; padding-bottom:5px; padding-bottom:4px\0; *+padding-bottom:7px; margin-top:10px;}
.forex_news_title{ float:left; background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:248px; height:29px; line-height:29px; text-indent:12px;}
.forex_news_title h2{ float:left;}
.forex_news_title a{ float:right; margin-right:12px; color:#ab0003;}
.forex_news_con{ float:left;}
.forex_news_con dl{ margin-left:12px; margin-top:12px; width:236px; display:inline; float:left; }
.forex_news_con dl dt{ float:right; width:142px; margin-top:5px;}
.forex_news_con dl dt a{ color:#ab0003;}
.forex_news_con dl dd.pic{ width:80px; height:70px; float:left; border:1px solid #ddd; padding:1px; margin-right:10px; _margin-left:0px; display:inline;}
.forex_news_con dl dd.pic img{ float:left;}
.forex_news_con dl dd.text{ width:142px; float:right; word-break:break-all; line-height:24px; margin-top:5px; color:#717171;}
.forex_news_con ul{ float:left; margin-left:12px; margin-top:5px;  width:230px; display:inline;}
.forex_news_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; width:230px; float:left; line-height:24px; text-indent:10px;}

/*lep_news*/
.lep_news{ width:390px; float:left; margin-left:14px; display:inline; padding-bottom:5px;}
.lep_news_title{ width:385px; border-bottom:1px solid #ab0003; float:left; height:27px; line-height:27px; padding-bottom:1px; _padding-bottom:0px;}
.lep_news_title h2{ float:left; width:110px; border-bottom:2px solid #ab0003; background:url(https://res.cngoldres.com/forex/img/ico.jpg) no-repeat 5px center; text-indent:25px; color:#ab0003;}
.lep_news_title span{ float:right; height:27px; margin-top:1px; margin-right:10px;}
.lep_news_con{ width:378px; float:left; margin-top:12px;}
.lep_news_con dl dt{ float:right; width:268px; margin-top:7px;}
.lep_news_con dl h3 dt { font-size:16px;}
.lep_news_con dl dt a{ color:#ab0003;}
.lep_news_con dl dd.pic{ width:100px; height:75px; padding:1px; border:1px solid #ddd; float:left;}
.lep_news_con dl dd.text{ line-height:24px; color:#717171; width:268px; float:right; margin-top:4px;}
.lep_news_con ul{ float:left; width:378px; margin-top:7px; margin-left:2px; display:inline;}
.lep_news_con ul{ float:left; width:378px; margin-top:10px; _margin-top:5px; margin-left:2px; display:inline;}
.lep_news_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; line-height:25px; float:left; width:370px; text-indent:12px;}
.lep_news_con li a{ font-size:14px; float:left;}
.lep_news_con li a.red{ color:#ab0003; float:left;}
.lep_news_con li span{ float:right; width:45px;}

/*coal_price*/
.coal_price{ width:248px; border:1px solid #ddd; float:left; border-top-style:none; padding-bottom:7px; padding-bottom:6px\0; margin-top:10px;}
.coal_price_title{ float:left; background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:248px; height:29px; line-height:29px; text-indent:12px;}
.coal_price_title h2{ float:left;}
.coal_price_title a{ float:right; margin-right:12px; color:#ab0003;}
.coal_price_con{ float:left;}
.coal_price_con ul{ float:left; margin-left:12px; margin-top:7px; width:230px; display:inline;}
.coal_price_con li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; width:230px; float:left; line-height:24px; text-indent:10px;}

/*link*/
.link {width:958px; border:#ddd 1px solid; margin:10px auto 0 auto; clear:both; overflow:hidden;}
.link dl {width:958px; float:left; height:27px; background:#ececec; overflow:hidden; border-bottom:#ab0003 1px solid;}
.link dt {width:110px;font-size:14px;font-weight:600;float:left;background:url(https://res.cngoldres.com/100705/img/bank_titlebg.gif) left center repeat-x; height:27px; line-height:27px; color:#fff; text-align:center;}
.link dd {float:right; margin-right:10px; display:inline; height:28px; line-height:28px;}
.link dd a {font-weight:bold; text-decoration:none; color:#ab0003;}
.link dd a span{ float:left; width:54px; line-height:28px;}
.link dd a img{vertical-align:top; float:right; padding-top:1px; padding-left:5px;}
.link dd a:hover {font-weight:bold; text-decoration:underline; color:#ab0003;}
.link p {width:938px; float:left; padding:8px 10px; overflow:hidden; line-height:25px; text-align:left;}
.link p a {margin-right:10px; display:inline; text-decoration:none;}
.link p a:hover {margin-right:10px; display:inline; text-decoration:underline;}

/*subnav*/
.subnav {width:960px;margin:6px auto 0 auto;background:url(https://res.cngoldres.com/100705/img/list_subnavbg.gif) left bottom no-repeat;height:34px;}
.subnav_left {width:450px;float:left;}
.subnav_left p {line-height:24px;height:24px;}
.subnav_left p span {font-weight:600;color:#ab0003;}
.subnav_left p span a {font-weight:400;color:#0158a7; text-decoration:none;}
.subnav_left p span a:hover {font-weight:400;color:#0158a7;text-decoration:underline;}
.subnav_right {width:480px;float:right;}
.subnav_right p {line-height:24px;height:24px;float:right;margin-right:10px;display:inline;}
.subnav_right p a {color:#ab0003;text-decoration:underline;margin-left:40px;}
.subnav_right p a:hover {color:#ab0003;text-decoration:underline;margin-left:40px;}


/*list_left*/
.list_left{ float:left; width:648px; border:1px solid #ddd; border-top-style:none;}
.list_left_title{ background:url(https://res.cngoldres.com/forex/img/forex_list_bg.jpg) repeat-x; height:36px; width:648px;}
.list_left_title h2{ background:url(https://res.cngoldres.com/forex/img/ico.jpg) no-repeat 4px 2px; text-indent:24px; color:#ab0003; margin-top:15px; padding-bottom:10px; float:left; margin-left:8px; display:inline;}
.list_left_main dl {width:625px; float:left; margin-left:15px; display:inline; margin-top:9px; *+margin-top:15px; _margin-top:9px;  overflow:hidden;}
.list_left_main dl dt {width:485px;float:right;font-size:14px;font-weight:600;line-height:27px;height:27px;padding-top:2px;}
.list_left_main dl dd.pic {width:134px;float:left;}
.list_left_main dl dd.text {width:485px;float:right;line-height:22px;height:22px;color:#c5c5c5;}
.list_left_main dl dd.text span {color:#ab0003;}
.list_left_main dl dd.text span a {color:#ab0003;}
.list_left_main dl dd.text span a:hover {color:#ab0003;}
.list_zt_title{ width:625px; height:29px; line-height:29px; background:#f2f2f2; float:left; margin-left:12px; text-indent:12px; color:#ab0003; font-weight:bold; font-size:14px; margin-top:5px; margin-top:10px\0; display:inline;}
.list_zt_title h2{ float:left;}
.list_zt_title a{ float:right; font-weight:normal; font-size:12px; margin-right:12px; display:inline; color:#ab0003;}
.list_left_main ul{ width:635px; margin-left:6px; margin-top:10px; display:inline; float:left; margin-bottom:5px;}
.list_left_main li{ background:url(https://res.cngoldres.com/100705/img/ico.jpg) repeat-x;  height:27px; float:left; margin-left:12px; display:inline; line-height:27px; width:610px;}
.list_left_main li a{ float:left; color:#0158a7; font-size:14px;background: #fff url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center; text-indent:12px; padding-right:12px;}
.list_left_main a:hover{ color:#ab0104; text-decoration:underline;}
.list_left_main li span{ float:right; color:#c5c5c5; background:#fff; width:60px; padding-left:10px;}
.list_left_main p{ font-size:14px; line-height:30px; margin-top:10px; float:left; margin-left:12px; display:inline; padding-bottom:15px;}
.det_title_zy {width:575px;font-weight:400;line-height:23px;border:1px solid #c3cbd5;padding:10px;margin:25px 0px 0px 25px; *+margin:5px 0px 0px 25px; clear:both; overflow:hidden; background:#fff;}
.det_title_zy span {font-weight:600;color:#0158a7;}
.det_news{ float:left; width:612px; padding-bottom:8px;}
.det_news h3{ font-size:12px; color:#ab0104; background: #f2f2f2 url(https://res.cngoldres.com/100705/img/icon_subtitle.gif) no-repeat 10px center; padding-left:26px; height:28px; line-height:28px; float:left; margin-left:20px; display:inline; margin-top:15px; width:585px;}
.det_news h3 span{ float:right; font-weight:normal; margin-right:14px;}
.det_news h3 a{ color:#ab0104;}
.det_news ul{ width:583px; margin-left:25px; margin-bottom:2px; display:inline; float:left;}
.det_news li{ background:url(../img/ico.jpg) repeat-x;  height:27px; float:left; margin-left:12px; display:inline; line-height:27px; width:560px;}
.det_news li a{ float:left; color:#0158a7; font-size:14px;background: #fff url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center; text-indent:12px; padding-right:2px;}
.det_news li a:hover{ color:#ab0104; text-decoration:underline;}
.det_news li span { float:right; color:#c5c5c5; background:#fff; width:60px; padding-left:10px;}
.xianguang_read{ width:550px; float:left; margin-left:50px; display:inline;}
.xianguang_read h3{ font-size:14px; color:#ab0003; margin-top:25px; float:left; width:550px;}
.xianguang_read ul{ float:left; width:550px; margin-top:10px;}
.xianguang_read li{ line-height:32px; float:left; width:550px; font-size:14px;}
.xianguang_read li a{ color:#0158a7; text-decoration:underline;}
.shengming{ float:left; width:590px; color:#777777; line-height:26px; margin-left:25px; display:inline; text-indent:25px; margin-top:13px;}
.show_info_02{ float:left; width:600px; border-top:1px solid #e0e0e0; padding-top:14px; margin-left:20px; padding-left:5px; display:inline; margin-top:20px;}
.show_info_02 a{ margin-right:8px; display:inline;}
.show_info_left{ float:left;}
.show_info_right{ float:right;}
.show_info_right img{ float:left; margin-left:15px;}
.show_info_right a{float:left;margin-left:5px; color:#777;}
.show_info_right a.fhui{ font-size:14px; color:#0158a7;}
.newest_pl{ width:610px; float:left; margin-left:20px; display:inline; margin-top:18px; }
.newest_pl h2{ background:url(https://res.cngoldres.com/forex/img/show_news_bg%20.jpg) repeat-x; width:605px; height:26px; line-height:26px;}
.newest_pl h2 span{ background:url(https://res.cngoldres.com/forex/img/show_new.jpg) no-repeat; width:97px; height:26px; line-height:26px; display:block; text-align:center; color:#fff; font-size:14px; font-weight:bold; margin-left:10px;}
.newsest_pl_con{ width:600px; float:left;padding-bottom:13px;}
.newest_pl_left{ float:left; width:480px; margin-left:12px; display:inline; margin-top:14px;}
.newest_pl_left li{ line-height:28px; background:url(https://res.cngoldres.com/100705/img/dian_red.gif) no-repeat left center; text-indent:10px; font-size:14px;}
.newest_pl_left li strong{ color:#ab0003; font-weight:normal;}
.newest_pl_left a.red{ color:#ab0003;}
.newest_pl_left span{color:#858585;}
.newest_pl_left span a {color:#ab0003; text-decoration:none;}
.newest_pl_left span a:hover {color:#ab0003; text-decoration:underline;}
.newest_pl_right{ float:left; width:70px; height:147px; border-left:1px dashed #d0d0d0; padding-left:15px; margin-left:18px; display:inline; margin-top:11px;}
.newest_pl_right h2{ margin-top:5px; float:left; font-size:14px;}
.newest_pl_right ul{ margin-top:7px; float:left;}
.newest_pl_right li{ line-height:27px; font-size:14px;}
.newest_pl_right li a{ color:#ab0003; text-decoration:underline;}

.list_left_main_02{ float:left; padding-bottom:5px\0; *+padding-bottom:9px; }
.list_left_main_02 dl {width:625px; float:left; margin-left:15px; display:inline; margin-top:9px; *+margin-top:15px; _margin-top:9px;  overflow:hidden;}
.list_left_main_02 dl dt {width:485px;float:right;font-size:14px;font-weight:600;line-height:27px;height:27px;padding-top:2px;}
.list_left_main_02 dl dd.pic {width:134px;float:left;}
.list_left_main_02 dl dd.text {width:485px;float:right;line-height:22px;height:22px;color:#c5c5c5;}
.list_left_main_02 dl dd.text span {color:#ab0003;}
.list_left_main_02 dl dd.text span a {color:#ab0003;}
.list_left_main_02 dl dd.text span a:hover {color:#ab0003;}
.list_left_main_02 ul{ width:635px; margin-left:6px; margin-top:10px; display:inline; float:left; margin-bottom:5px; margin-top:9px\0; margin-bottom:0px\0;}
.list_left_main_02 li{ background:url(https://res.cngoldres.com/100705/img/ico.jpg) repeat-x;  height:27px; float:left; margin-left:12px; display:inline; line-height:27px; width:610px;}
.list_left_main_02 li a{ float:left; color:#0158a7; font-size:14px;background: #fff url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center; text-indent:12px; padding-right:12px;}
.list_left_main_02 a:hover{ color:#ab0104; text-decoration:underline;}
.list_left_main_02 li span{ float:right; color:#c5c5c5; background:#fff; width:60px; padding-left:10px;}


/*digg*/
div.digg {padding:15px 3px; margin:4px 0 8px 10px; width:630px; float:left; display:inline; text-align: center; border-top:#dddddd 1px dashed; border-bottom:#dddddd 1px dashed;}
div.digg a {border: #aaaadd 1px solid; padding: 2px 5px; color: #000099; text-decoration: none}
div.digg a:hover {border: #000099 1px solid; color: #000; }
div.digg span.thisclass {border: #000099 1px solid; padding: 2px 5px; font-weight: bold;  margin: 2px; color: #fff; background-color: #000099}
div.digg span.disabled {padding: 2px 5px;  color: #ddd;}
.show_info_page {float:left; margin-left:100px; display:inline;}
div.digg span.last {float:left; margin-left:6px;} 
.news_info_img{ width:468px; margin:0 auto; padding-bottom:5px; clear:both;}

.google_ad {width:300px; margin-bottom:10px; display:inline;float:left;}
/*list_right*/
.list_right{ width:300px; float:right;}
.edit_recommend {width:298px; float:left; overflow:hidden; border:#ddd 1px solid; border-top-style:none;}
.edit_recommend h2 {width:298px; height:29px; line-height:29px; background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; text-indent:12px;overflow:hidden; color:#ab0003; float:left;}
.edit_recommend dl {width:278px; border-bottom:#ddd 1px dotted; float:left; overflow:hidden; padding:10px 10px;}
.edit_recommend dl dt {width:175px; float:right; height:20px; line-height:20px; font-size:14px; font-weight:bold;}
.edit_recommend dl dt a {color:#ab0003; font-weight:bold; font-size:14px; text-decoration:none;}
.edit_recommend dl dt a:hover {color:#ab0003; font-weight:bold; font-size:14px; text-decoration:underline;}
.edit_recommend dl dd.pic {float:left; font-size:0; border:1px solid #ddd; padding:1px;}
.edit_recommend dl dd.text {float:right; width:175px; line-height:21px; color:#999; margin-top:3px;}
.edit_recommend ul {width:298px; padding:5px 10px; overflow:hidden; float:left;}
.edit_recommend ul li {width:278px; background:url(https://res.cngoldres.com/forex/img/dian.jpg) left center no-repeat; text-indent:10px; height:25px; line-height:25px; float:left;}
.edit_recommend ul li span{ color:#ab0003;}
.list_adv{ margin-top:10px; float:left; border:1px solid #ddd; width:298px;}

/*top_news_02*/
.top_news_02 {width:300px; margin:10px auto 0; float:left;}
.top_news_02_title {width:299px; border-left:1px solid #ddd; background: #f7f7f7 url(https://res.cngoldres.com/forex/img/forex_tab_bg.jpg) left 25px repeat-x; overflow:hidden;}
.top_news_02_title ul li {width:99px; height:29px; float:left; display:inline; text-align:center; line-height:29px; cursor:pointer; background:url(https://res.cngoldres.com/forex/img/forex_tab_bg.jpg) left top no-repeat; font-size:14px; font-weight:bold;}
.top_news_02_title ul li.menu_link {width:100px; height:29px; float:left; display:inline; text-align:center; line-height:29px; cursor:pointer; background:url(https://res.cngoldres.com/forex/img/forex_tab_hover.jpg) left center no-repeat; text-indent:10px; color:#ab0003; font-size:14px; font-weight:bold;}
.top_news_02_list {width:297px;padding:5px 0;_padding:8px 0; overflow:hidden; clear:both;border:1px solid #ddd;border-top:none}
.top_news_02_list ul{ background:url( https://res.cngoldres.com/web/hao/img/num.gif) no-repeat left center; float:left; margin-left:12px; display:inline; text-indent:20px;}
.top_news_02_list ul li {width:283px;float:left;height:28px;line-height:28px;}
.top_news_02_list ul li span {float:right; color:#ab0003; font-size:12px; margin-right:12px; display:inline;} 
.top_news_02_list ul li a {font-size:12px; text-decoration:none;}
.top_news_02_list ul li a:hover {font-size:12px; text-decoration:underline;}
.top_news_ul li{ line-height:24px;}
.forex_adv{ float:left; width:300px; margin-top:10px;}
.recommend_href{ width:298px; float:left; border:1px solid #ddd; border-top-style:none; margin-top:10px; padding-bottom:6px;}
.recommend_href h2{ background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:298px; height:29px; line-height:29px; text-indent:12px; color:#ab0003;}
.recommend_href ul{ float:left; width:288px; margin-top:6px;}
.recommend_href li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; text-indent:10px; line-height:25px; width:130px; margin-left:12px; display:inline; float:left;}


/*show*/
.show_left{ float:left; width:648px; border:1px solid #ddd; border-top-style:none; background:#f8f8f8;}
.show_title{ border-top:2px solid #ab0003; text-align:center; width:648px; color:#ab0003; }
.show_title h1{ font-size:20px; border-bottom:1px solid #e0e0e0; width:600px; margin-left:24px; padding-bottom:18px; display:inline; float:left; margin-top:38px;}
.show_info{ color:#999; float:left;padding-bottom:10px; line-height:32px; width:630px; margin-top:2px; margin-left:15px; display:inline;}
.show_info span{ margin-left:25px; display:inline; float:left;}
.show_info span strong{ color:#ab0003; font-size:16px;}
.show_info span a{ color:#000;}
.show_info span.pl a{ color:#ab0003; text-decoration:underline;}
.show_main{ width:595px; float:left; font-size:14px; padding-left:30px;}
.show_main p{ margin-top:25px; line-height:27px; text-indent:25px;}
.next{ width:610px; float:left; margin-top:18px; *+margin-top:0px; line-height:30px; font-size:14px; margin-left:20px; display:inline; color:#ab0003;}
.next a{ color:#000;}
.next a:hover{ color:#ab0003;}
.det_share {width:612px;padding:0 10px;clear:both; margin-top:15px; float:left; margin-left:10px; display:inline;}
.det_share img.left_bg {float:left;}
.det_share p {width:588px;float:left;background:url(https://res.cngoldres.com/100705/img/share_centerbg.gif) repeat-x left top;height:36px;line-height:36px;}
.det_share p img {width:16px;height:16px;padding:8px 15px 0 0 ;}
.det_ad {width:588px; margin:0px auto; clear:both; overflow:hidden; padding:20px 0px 10px;}
.pinglun{ float:left; margin-left:30px; display:inline;}
.baidu_adv{ float:left; width:298px; border:1px solid #ddd;}
.baidu_adv img{ float:left;}
.show_news{ width:298px; float:left; border:1px solid #ddd; border-top-style:none; margin-top:10px; padding-bottom:8px;}
.show_news h2{ background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) no-repeat; width:298px; height:29px; line-height:29px; text-indent:12px; color:#ab0003;}
.show_news ul{ float:left; width:288px; margin-top:8px;}
.show_news li{ background:url(https://res.cngoldres.com/100705/img/dian.gif) no-repeat left center; text-indent:10px; line-height:25px; width:270px; margin-left:12px; display:inline; float:left;}
.baidu_adv02{ float:left; width:298px; border:1px solid #ddd; margin-top:10px;}
.baidu_adv02 img{ float:left;}
.det_extend {width:600px; height:40px; line-height:40px; margin:10px 20px; display:inline; float:left; border:1px solid #ddd;}
.det_extend h3 {width:60px; float:left; font-size:12px; font-weight:400; color:#0158a7; text-align:center;}
.det_extend p a {color:#0158a7; text-decoration:underline; background:url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center; padding:0 22px;}
.det_extend p a:hover {color:#ab0003; text-decoration:underline; background:url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center; padding:0 22px;}
.baidu_adv03{ width:648px; text-align:center; padding-bottom:12px}
.background_fff{ float:left; background:#fff;border-top:1px dotted #ddd;}

/*det_speak*/
.det_speak {float:left; width:610px; border-top:1px solid #e0e0e0; padding-top:14px; margin-left:20px;display:inline; margin-top:20px;}
.det_speak p {float:left;}
.det_speak p span a {color:#777; padding-right:20px;}
.det_speak p span a:hover {color:#000; text-decoration:none; padding-right:20px;}
.det_speak p span a img {padding:0 5px 0 0;}
.btn_01 {width:72px; height:21px; line-height:21px; text-align:center; background:url(https://res.cngoldres.com/web/img/det_speak.jpg) no-repeat; border:none; padding-right:10px;}
.btn_01 a { color:#fff;}
.btn_01 a:hover { color:#fff;}
.btn_02 {width:87px; height:21px; line-height:21px; color:#fff; text-align:center; background:url(https://res.cngoldres.com/web/img/det_look.jpg) no-repeat; border:none; padding-right:45px;}
.btn_02 a { color:#fff;}
.btn_02 a:hover { color:#fff;}
.det_speak p span.back_top a{ font-size:14px; color:#0158A7;}
.det_speak p span.back_top a:hover{ font-size:14px; color:#0158A7; text-decoration:underline;}


/*history*/
.history_main{ clear:both; overflow:hidden;width:958px; border:1px solid #ddd; border-top-style:none; margin:0 auto;}
.history_main_title{ background:url(https://res.cngoldres.com/forex/img/forex_list_bg.jpg) repeat-x; height:36px; width:958px;}
.history_main_title h2{ background:url(https://res.cngoldres.com/forex/img/ico.jpg) no-repeat 4px 2px; text-indent:24px; color:#ab0003; margin-top:15px; padding-bottom:10px; width:940px; _width:925px; border-bottom:1px dotted #ddd; float:left; margin-left:8px; display:inline;}
.history_news {width:910px; margin:0px auto; clear:both; overflow:hidden; padding-bottom:20px;}
.history_news_title {width:908px; float:left; margin-top:20px; background:#f6d0cc; height:30px; line-height:30px; text-align:left; text-indent:10px; font-size:14px; font-weight:bold; color:#b71e0e;}
.history_news_content {width:910px; float:left; overflow:hidden;}
.history_news_content ul {width:910px; overflow:hidden; float:left;}
.history_news_content ul li {width:100px; margin:1px 1px 0 0; background:#eeeeee; float:left; font-size:12px; text-align:center; line-height:26px; height:26px; overflow:hidden}
.history_news_content ul li a {color:#000000; text-decoration:none;}
.history_news_content ul li a:hover {color:#ab0003; text-decoration:none;}
.history_left_main h1{ color:#0158A7; font-family:"微软雅黑"; font-size:18px; font-weight:600; height:40px; line-height:40px; padding-top:10px; margin-left:20px; display:inline;}
.history_left_main ul li {background:url(https://res.cngoldres.com/100705/img/ico.jpg) repeat-x ;height:30px;line-height:30px;margin-left:12px;width:620px;}
.history_left_main ul li a {background:url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center #fff;color:#0158A7;float:left;font-size:14px;text-indent:12px;}
.history_left_main ul li span.history_date {color:#858585;float:right;padding-left:12px;background:#fff;}
.history_left_main ul li span.author {float:left; padding-left:7px; background:#fff;}


/*jgpl*/
.list_jgpl_zl {width:298px;border:1px solid #ddd;overflow:hidden; border-top-style:none; margin-bottom:10px;}
.list_jgpl_zl h2 {width:298px;line-height:29px;height:29px;background:url(https://res.cngoldres.com/forex/img/title_bg.jpg) left top no-repeat;font-size:14px;font-weight:600;color:#ab0003; text-indent:12px;}
.list_jgpl_zl ul { list-style-type:none;}
.list_jgpl_zl ul li {width:88px;line-height:26px;height:26px;float:left;background:url(https://res.cngoldres.com/100705/img/icon_baike.gif) left center no-repeat; text-indent:15px;margin-left:10px;display:inline;}
.list_jgpl_zl02{border-top-style:none; float:left; width:648px; padding-bottom:15px; *+padding-bottom:10px;}
.list_jgpl_zl02 ul{ width:623px; margin-left:14px; margin-top:9px; display:inline; float:left; margin-bottom:2px;}
.list_jgpl_zl02 li{ background:url(https://res.cngoldres.com/100705/img/ico.jpg) repeat-x;  height:26px; float:left; margin-left:12px; display:inline; line-height:26px; width:596px;}
.list_jgpl_zl02 li a{ float:left; color:#0158a7; font-size:14px;background: #fff url(https://res.cngoldres.com/100705/img/icon_red.gif) no-repeat left center; text-indent:12px; padding-right:12px;}
.list_jgpl_zl02 a:hover{ color:#ab0104; text-decoration:underline;}
.list_jgpl_zl02 .date{ float:right; color:#c5c5c5; background:#fff; width:60px; padding-left:10px;}
.list_jgpl_zl02 dl{ margin-left:20px; display:inline; float:left; width:610px; float:left; *+margin-top:15px; _margin-top:18px;}
.list_jgpl_zl02 dl dt{ float:left; width:120px; height:100px; border:1px solid #ddd; margin-top:20px; *+margin-top:10px;*+margin-bottom:10px; margin-right:10px; display:inline;}
.list_jgpl_zl02 dl dt img{ float:left; width:120px; height:100px; text-align:left;}
.list_jgpl_zl02 dl dd{ display:inline; line-height:21px; margin-left:6px; float:left; width:470px; margin-top:12px;}
.list_jgpl_zl02 dl dd.jigou_con{ text-indent:25px;}
.list_jgpl_zl02 .red{ color:#ab0104;}


/*pinglun*/
.pa{ width:648px; text-align:center; background:#FAFCFF}
.post_area{ margin:0 auto; width:598px; text-align:left; }
.post_area_tit{ float:left;line-height:43px; margin:0 auto; text-align:left; width:602px;}
.post_area_tit .niming{ float:right; width:auto; margin-right:10px; display:inline; padding-top:15px; line-height:16px; overflow:visible;}
.post_area_tit .niming span{ font-style:normal; margin-left:6px; display:inline}
.post_area_tit span strong a{ font-size:14px; color:#ab0003;}
.post_area_tit span strong a:hover{ font-size:14px; color:#ab0003;}
.post_area_tit span em{ font-style:normal; color:#ab0003;}

.comment_web{ width:648px; float:left; overflow:hidden; clear:both; padding:7px 0;}
.comment_web_title{ background:#eee; height:26px; width:100%; line-height:26px; text-indent:10px; float:left; margin-top:10px;}
.comment_web_content{ margin:8px 10px 0px 10px; line-height:12px; float:left; display:inline; width:97%; clear:both; overflow:hidden;}
.comment_web_public{ float:left; width:100%; clear:both; overflow:hidden; text-indent:10px; margin-top:5px;}
.comment_web_public_left{ float:left;}
.comment_web_title span.public_gray{ color:#777; }
.comment_web_title span.public_name{ color:#ab0003;}
.comment_web_title span.public_margin{ margin-right:13px; display:inline;}
.comment_web_public_right{ float:right; display:inline;}
.comment_web_public_right span{ color:#777; margin-right:10px; display:inline;}
.comment_web_public_right span.comment_support{ color:#777;}
.comment_web_public_right span.comment_support a{ color:#1E50A2; text-decoration:none;} 
.comment_web_public_right span.comment_support a:hover{ color:#1E50A2; text-decoration:underline;}
.comment_web_public_right span.comment_opposition a{text-decoration:none; color:#1e50a2;}
.comment_web_public_right span.comment_opposition a:hover{text-decoration:underline;}
.comment_web_public_right02{ float:right;}
.comment_num{ color:#f00;}
.comment_web_gailou{ border:1px solid #ddd; float:left; margin-top:5px; background: #ffffee; padding-bottom:8px; width:98.6%; margin-left:0.6%;}
.comment_web_title02{ margin:10px 10px 0px 10px; display:inline; float:left; width:97%;}
a.blue{ color:#0158A7;text-decoration:none;}
a.blue:hover{ color:#C41414;text-decoration:underline;}
.post_text {width:590px; margin:0px auto; float:left; overflow:hidden; clear:both;}
.post_text .pstext{ display:block; width:570px; height:100px; background-attachment:fixed;background:url(https://res.cngoldres.com/forex/img/cngoldbox.gif) no-repeat 150px 20px;   border:1px solid #A3B6D3;  padding:6px;}
.post_text .ps_text_default{color: #999}
.post_text .pstext_on{ display:block; width:570px; height:100px; border:1px solid #A3B6D3;  padding:6px;} 
.post_nav{ padding-bottom:12px; overflow:hidden; padding-top:8px; width:595px; float:left;}
.post_nav_l{ float:left; padding-top:4px; text-align:left; width:250px; color:#999999;}
.post_nav_r{ float:right; height:23px; margin-top:4px;}
.post_nav_bt{background:url(https://res.cngoldres.com/forex/img/postbt.gif) no-repeat;height:28px; width:93px; border:0 none; color:#fff; cursor:pointer; display:block;}
/*文章页flash广告*/
.in_content_left_advs {float:left;width:300px;height:305px;margin:32px 10px 0px 0px; }
.in_content_left_text_advs {margin-top:5px;height:48px;border:1px solid #ddd; background:#F8F8F8;}
.in_content_left_text_advs li {float:left;width:50%; height:24px; line-height:24px; font-size:12px;}
.in_content_left_text_advs li a {color:#0158A7; text-decoration:underline; padding-left:4px;}
.in_content_left_text_advs li a:hover {color:#ab0003; text-decoration:underline; padding-left:4px;}
.in_content_left_text_advs li a.red {color:#ab0003; text-decoration:underline; padding-left:4px;}
.in_content_left_text_advs li a.red:hover {color:#ab0003; text-decoration:underline; padding-left:4px;}

/*数据中心*/
.data_cneter{ float:left; margin:10px 0px 0px 0px; border:1px #ddd solid; width:298px; padding-bottom:5px; }
.data_cneter h3{ margin-bottom:10px;background:url(https://res.cngoldres.com/100705/img/quotedata_titlebg.gif) no-repeat;color:#ab0003; width:298px; height:26px; line-height:26px; text-indent:15px; overflow:hidden; }
.data_cneter img{ margin:0px auto; width:182px; overflow:hidden; display:block; }
.data_cneter_con{ height:120px; width:298px; overflow:hidden;}
.data_but{ width:297px; height:60px; overflow:hidden; padding-left:1px; margin-top:10px;}
.data_but a{ background:url(https://res.cngoldres.com/web/img/tab_bg.gif) repeat-x; border:1px #ddd solid;/* border-bottom-style:none;*/ width:68px; line-height:24px;height:24px;  text-align:center; overflow:hidden; display:block; float:left; margin:2px 2px;_margin:2px 1px 2px 2px;}
.right_baidu_adv{ width:300px; height:250px; overflow:hidden; float:left; margin-bottom:10px;}
.right_adv{ margin-bottom:10px; width:300px; height:250px; overflow:hidden;}
.right_adv1{ float:left; margin-top:10px; width:300px; height:250px; overflow:hidden;}
.ten{ margin-bottom:20px;}
.left_adv{ width:640px; margin:0px auto; overflow:hidden; display:block; }
/*百度分享*/
.text_share {float:right; padding:8px 5px 0 0; overflow:hidden;}